#ifndef _LOOKUPNAME_H
#define _LOOKUPNAME_H

Boolean LookupName(char*, int[], Boolean, int);

#ifdef CRASHME
void crashme_name(void);
#endif

extern char *listnames[];
extern int name_substring_stage;
#endif
